<?xml version="1.0"?>

<CampaignCarnageReport>
	<GeneralData GameTitle="$HALO_3_ODST_TITLE" GameId="5" IsRemix="0" ChapId="168" DiffId="1" Metagame="0" PlaylistId="0" ChapterName="$H3ODST_Chapter_3-3_Title" ChapterImage="H3ODST_C03_TayariPlaza" Time="0:00:34" TimeMultiplierText="3.00x" DifficultyImage="DifficultSelect2Normal" DifficultyText="$DIFFICULTY_NORMAL" DifficultyMultiplierText="1.00x" SkullMainImage="Skull0" SkullMultiplierText="1,00x" ScoreMultiplierText="1.00x" TotalMultiplierText="3.00x" TotalScoreText="-75" PlayersSubtotalScoreText="-75"/>
	<Skulls/>
	<Players>
		<PlayerInfo mXboxUserId="0x000000057351E109" isGuest="false" ClantagText="UNSC" GamertagText="HOODLUM" EmblemTexture0="49" EmblemTexture1="505" EmblemColor0="2" EmblemColor1="3" EmblemColor2="1" Nameplate="1" Avatar="12" ServiceId="117" Score="-75" mPlaylistCumulativeScoreValid="false" mPlaylistCumulativeScore="0" mKillCount="0" mDeathCount="1" mMostUsedWeapon="0" mMostUsedWeaponCount="0">
			<MedalsCount>
				<Medal mId="0" mCount="0"/>
				<Medal mId="1" mCount="0"/>
				<Medal mId="2" mCount="0"/>
				<Medal mId="3" mCount="0"/>
				<Medal mId="4" mCount="0"/>
				<Medal mId="5" mCount="0"/>
				<Medal mId="6" mCount="0"/>
				<Medal mId="7" mCount="0"/>
				<Medal mId="8" mCount="0"/>
				<Medal mId="9" mCount="0"/>
				<Medal mId="10" mCount="0"/>
				<Medal mId="11" mCount="0"/>
				<Medal mId="12" mCount="0"/>
				<Medal mId="13" mCount="0"/>
				<Medal mId="14" mCount="0"/>
				<Medal mId="15" mCount="0"/>
				<Medal mId="16" mCount="0"/>
				<Medal mId="17" mCount="0"/>
				<Medal mId="18" mCount="0"/>
				<Medal mId="19" mCount="0"/>
				<Medal mId="20" mCount="0"/>
				<Medal mId="21" mCount="0"/>
				<Medal mId="22" mCount="0"/>
				<Medal mId="23" mCount="0"/>
				<Medal mId="24" mCount="0"/>
				<Medal mId="25" mCount="0"/>
				<Medal mId="26" mCount="0"/>
				<Medal mId="27" mCount="0"/>
				<Medal mId="28" mCount="0"/>
				<Medal mId="29" mCount="0"/>
				<Medal mId="30" mCount="0"/>
			</MedalsCount>
			<Kills/>
		</PlayerInfo>
	</Players>
	<Friends/>
</CampaignCarnageReport>
